<?php
// Vérification qu'il ne soit pas déjà inscrit :
$verif = mysqli_query($bdd,"SELECT * FROM ".$prefix."_groupele WHERE eleves_id = '".$eleve_id."' AND groupe_id = '".$groupe_id."'");
$nb_verif = mysqli_num_rows($verif);
if ($nb_verif == 0 && $eleve_id > 0) {
	// Inscription :
	mysqli_query($bdd,"INSERT INTO ".$prefix."_groupele (eleves_id, groupe_id) VALUES ('".$eleve_id."', '".$groupe_id."')");
}
?>
